/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "就个人安全而言，对自己的密码数据库保持完全的、离线的、加密的、可移动的控制是最好的方式。KeePass 是一个伟大的工具，使上述控制成为可能。当然，要是能够随时随地地通过本地应用程序简单和无缝地配置、管理、保护和使用你自己的 KeePass 数据库就更好不过了。出于这些原因，我想向任何想在苹果设备上用 KeePass 存储密码的人推荐 Strongbox。到目前为止，在我尝试过的所有 KeePass 应用程序和扩展程序当中，Strongbox 在抽象化后端复杂性方面做得最好，同时还提供了健全的本地功能，即使对科技不很精通的人也能很快掌握并使用它。我已经把它推荐给我的家人，他们最近也正试图加强他们的密码安全。";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "促销已开始";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "用户评价";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "这确实是一个令人难以置信的App。我使用 Strongbox 大约一年了，持续的更新、简洁的用户界面和多种同步方法使这款应用成为绝对的必需品。购买Pro 版是非常值得的。这是App Store上最好的密码管理器！";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "想要获得终身许可证？";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "免费试用";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• 您的所有设备（iOS和macOS）只需一份订阅";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• 可随时取消";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "对比免费版与Pro版";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "使用条款";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "我一直在各种设备上使用 Keepass，各家 App 中，Strongbox 无疑提供了最棒的体验。我喜欢在输入密码时，它会自动搜索相关账户，同时还会让你知道某些密码很弱需要更改。我尤其喜欢用面容ID来自动解锁，节省了很多时间！";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "说真的，这个软件的质量惊到我了！我要给它打10颗星！下载它不到5分钟我就买了 Pro 版。";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "• 所有许可证都支持 Apple 家庭共享计划。\n• 订阅自动续期。可以随时取消。\n• 确认购买后，费用将从 iTunes 帐户中扣除。\n• 除非在当前订阅期限结束的 24 小时前关闭自动续订，否则将自动续订。\n• 将在当前订阅期限结束前的 24 小时内向帐户收取续订费用，并确定续订的费用。\n• 用户可对订阅进行管理，购买后可进入用户的账户设置中关闭自动续费。\n• 免费试用期（如果提供）的剩余时长将在用户购买订阅后被自动收回。\n• 可以通过访问 https://strongboxsafe.com/privacy-policy 了解 Strongbox 的隐私政策。\n• 可以通过访问 https://strongboxsafe.com/terms 了解 Strongbox 的使用条款。";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "恢复购买";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "前3个月是免费的，";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• 可用于家庭共享";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "这个 App 太顶了。开发者的反应迅速，并且持续维护，让人很放心。 它的界面美观、功能强大，同时有着良好的设计，不断有新的功能加入。我很少给 App 写评论，但 Strongbox 值得。";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
